Subject: Re: [PATCH 1/2] sky2: restore multicast addresses after recovery

From: Jeff Garzik <[email-masked]>
Date: Wed, 30 Jan 2008 03:51:10 -0500

Stephen Hemminger wrote:
> If the sky2 deadman timer forces a recovery, the multicast hash
> list is lost. Move the call to sky2_set_multicast to the end
> of sky2_up() so all paths that bring device up will restore multicast.
> 
> Signed-off-by: Stephen Hemminger <[email-masked]>
> 
> ---
> Please apply for 2.6.24

applied 1-2

You'll want to send this to [email-masked], since by the time I read 
your mail, 2.6.24 had been released, just around 24 hours thereafter.